# Uses of Class
org.apache.lucene.internal.hppc.LongObjectHashMap.KeysContainer

Packages that use LongObjectHashMap.KeysContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

## Uses of LongObjectHashMap.KeysContainer in org.apache.lucene.internal.hppc

Methods in org.apache.lucene.internal.hppc that return LongObjectHashMap.KeysContainer
Modifier and Type
Method
Description
`LongObjectHashMap<VType>.KeysContainer`
LongObjectHashMap.`keys()`
Returns a specialized view of the keys of this associated container.